#banner {
}
#copyrite {
	margin: auto;
	clear: both;
	width: 706px;
	padding: 5px;
	background-color: #211C5C;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
#intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	width: 696px;
	margin: auto;
	background-image: url(media/moneyPig.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
}
#footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #FFFFFF;
	margin: auto;
	clear: both;
	width: 710px;
	padding: 5 px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
body {
	margin: auto;
	background-color: #999999;
}
#banner {
	margin: auto;
	width: 716px;
}
#intro.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 5px;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
#intro #rightbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	float: right;
	width: 200px;
	clear: both;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: justify;
}
#nav {
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	color: #000066;
	background-color: #FFFFFF;
	width: 716px;
	margin: auto;
}
#container {
	background-color: #FFFFFF;
	margin: auto;
	width: 716px;
}
#home {
	width: 100px;
}
#contact {
	width: 100px;
	clear: both;
}
#contact {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	line-height: 25px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	width: 696px;
	margin: auto;
	background-image: url(media/keys.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
}
#contact #rightbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #38AD2B;
	float: right;
	width: 200px;
	clear: both;
	padding: 5px;
}h5 {
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	color: #0066FF;
	font-weight: normal;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}
#about {
	line-height: 20px;
	margin-left: 50px;
	width: 600px;
}
#containerAbout {
background-color: #FFFFFF;
	margin: auto;
	width: 716px;
}
#introAbout {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	width: 696px;
	margin: auto;
	background-image: url(media/contactPig.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
}
#test {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	line-height: 25px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	width: 676px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
	padding-right: 20px;
}
#refirbMain {
font-family: "Century Gothic", Arial;
	font-size: 12px;
	line-height: 25px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 20px;
	width: 676px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
	padding-right: 20px;
}
p {
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #38AD2B;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
#aboutbox {
	width: 650px;
	margin: auto;
}
.bold {
	font-weight: bold;
}
